﻿<AML>
 <Item type="Action" id="A820980919F04E139AED99989395985D" action="add">
  <item_query>&lt;Item type="{@type}" id="{@id}" levels= "1" action="get" /&gt;</item_query>
  <label xml:lang="en">Run Test</label>
  <location>client</location>
  <method keyed_name="TestCase_ActionMethod" type="Method">
   <Item type="Method" action="get" select="id">
    <name>TestCase_ActionMethod</name>
   </Item>
  </method>
  <target>none</target>
  <type>item</type>
  <name>TestCaseAction</name>
 </Item>
</AML>